SET_MESSAGE_MODE(3)

NAME
set_message_mode - Sets the message mode

SYNOPSIS
#include <libaudit.h>

void set_message_mode (message_t mode);

DESCRIPTION

set_message_mode sets the location where informational messages are sent. If mode=0 (default), then informational messages are sent to stderr. If mode=1, then informational messages are sent to syslog.

EXAMPLE
/* Sample code */
set_message_mode(MSG_SYSLOG)

SEE ALSO
auditd(8), audit_open(3).

AUTHOR
Debora Velarde.